// The latitude and longitude of your business / place

$(window).on('load',function(){ 
    showGoogleMaps(); 
});
var centerMap   = {lat: -15.7875374, lng: -47.9202016};
var zoomMap     = 13;

function showGoogleMaps() {

    var latLng = centerMap;

    var mapOptions = {
        zoom: zoomMap, // initialize zoom level - the max value is 21
        disableDefaultUI: true,
        mapTypeId: 'satellite',
        center: latLng
    };

    map = new google.maps.Map(document.getElementById('googlemaps'),mapOptions);
}